.container {
	width: 1170px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0 auto;
}
.ie7 .container {
	width: 1140px;
}

.display {
	display: block !important;
}

.hide {
	display: none !important; 
}

/* General Styling for IE7 and IE8 */

/*Header Area*/
 .logo {
	left: 0;
}

#refer-a-friend {
	width: 642px;
}

.shade-form ul li.gform_hidden,
.shade-form ul li.gform_validation_container {
	display: none;
}

#menu-top-menu > li > a {
	padding-left: 15px;
	padding-right: 15px;
	font-size: 20px;
}

/* Banner Area */
.banner-wrapper {
	border-bottom: 179px solid #2f2f2f;
}

.banner-wrapper,
.banner-wrapper-pages  {
	top: -53px;
}

.ie7 .home .banner-wrapper {
	height: 635px;
	top: 0;
}

.home .banner-title-wrapper {
	top: 305px;
}

.ie8 .home .banner-title-wrapper {
	top: 305px;
}
.ie8 .home .banner-wrapper {
	height: 822px;
	top: 0;
}

.ie7 .home .leadin-title {
	top: -90px !important;
}

.home .leadin-item .fade {
	height: 101% !important;
}

.main-front-page {
	padding-bottom: 0;
}

.banner-title-wrapper {
	bottom: 129px;
	left: 0;
}

.banner-title-pad h2 {
	font-size: 2.778em;
	height: 145px;
	overflow: hidden;
	padding: 0 15px;
	margin: 0;
}

/*Inner Pages*/
.home .mid-wrapper {
	margin-top: 0;
}
.mid-wrapper {
	margin-top: -53px;
	position: relative;
}

.leadins-wrapper {
	background: url(../images/leadin-bg.png) no-repeat center bottom;
	margin-top: -364px;
}

.container .leadin-item {
	width: 285px;
}

.leadin-item a .leadin-title {
	font-size: 2.667em;
}

.front-page .main-content {
	background: #f8f8f8 url(../images/front-page-content-bg.png) no-repeat center -179px;
}

.video-wrapper {
	height: 270px;
	overflow: hidden;
	position: relative;
	z-index: 0;
}

.video-wrapper a {
	height: 100%;
}

.video-wrapper a:hover {
	cursor: pointer;
}

.video-wrapper a img {
	position: absolute;
	top: 50%;
	margin-top: -270px;
}

.play-btn-text-wrap .play-btn {
	width: 159px;
	height: 159px;
}

.why-choose-wrapper h2 {
	font-size: 2.500em
}

.why-choose-content {
	font-size: 1.556em;
}

/* Products Page */
.woocommerce .mid-wrapper {
	background: #efefef;
}

.woocommerce .mid-pad {
	background: #fff;
	margin: 0 auto 20px;
	padding: 0 15px 15px;
	width: 1140px;
}

.woocommerce ul.products li.product a.product-list-thumb:hover, 
.woocommerce-page ul.products li.product a.product-list-thumb:hover {
	cursor: pointer;
}

.woocommerce #content div.product .product_title, 
.woocommerce div.product .product_title, 
.woocommerce-page #content div.product .product_title, 
.woocommerce-page div.product .product_title {
	font-size: 3.125em;
}

.woocommerce-sidebar h3 {
	font-size: 1.944em;
}

.woocommerce-sidebar ul li {
	font-size: 1.278em;
}

/* Enquire Form */
#enquire-form {
	width: 462px;
}

/* Materials Page*/
.material-item h3 {
	font-size: 1.611em;
}

/* Latest News page*/
.single-news .page-content .attachment-page-thumbnail {
	float: left;
	overflow: hidden;
	margin-right: 46px;
}

/*Contact Us Page*/
.contact-wrapper .contact-form ul li.gform_hidden,
.gform_wrapper .gfield.gform_validation_container {
	display: none;
}


/* Footer Menu */
.copyright, .footer-menu ul {
	text-align: left;
}

.footer-menu ul li {
	border-left: 1px solid #fff;
}

.footer-menu ul li:first-child {
	border-left: none;
	padding-left: 0;
}

.titan-badge {
	text-align: right;
}

/* IE7 Styling */

/*Header Area*/
.ie7 .desktop-info,
.ie7 .logo,
.ie7 .call-us-desktop  {
	width: 360px;
	float: left;
}

.ie7 #refer-a-friend ul li input[type="text"],
.ie7 #refer-a-friend ul li textarea {
	width: 620px !important;
}

.ie7 .shade-form ul li input[type="text"] {
	height: 18px;
	line-height: 18px;
}

/* Menu Area */
.ie7 #menu-top-menu > li > a {
	padding-left: 14px;
	padding-right: 14px;
}

/*Banner Area*/
.ie7 .banner-title-pad {
	width: 1110px;
}

/* Front Page*/
.ie7 .leadin-item a .leadin-title {
	width: 255px;
	height: 100%;
}

.ie7 .why-choose-pad {
	width: 1110px;
}

.ie7 .why-choose-content {
	line-height: 1em;
}

.ie7 .main-front-page .content-left {
	width: 653px;
}
.ie7 .main-front-page .content-right {
	width: 475px;
	padding-left: 0;
	padding-right: 0;
	position: absolute;
	height: 100%;
	left: 665px;
	overflow: hidden;
}

/* Inner Pages*/
.ie7 .main-content {
	padding-bottom: 0;
}

/* Who we are page */
.ie7 .about-us .content-left {
	width: 653px;
}

.ie7 .about-us .content-right {
	width: 475px;
	padding-left: 0;
	padding-right: 0;
	position: absolute;
	height: 100%;
	left: 680px;
	overflow: hidden;
}

/* Products Page */

.ie7 .woocommerce ul.products li.product, 
.ie7 .woocommerce-page ul.products li.product {
	width: 262px;
	margin-bottom: 0;
}

.ie7 .woocommerce ul.products li.border, 
.ie7 .woocommerce-page ul.products li.border {
	width: 1140px;
	margin-left: 15px;
	padding-left: 0;
	padding-right: 0;
	float: none;
}


.ie7 .woocommerce ul.products li.product a.view-all, 
.ie7 .woocommerce-page ul.products li.product a.view-all {
	width: 92px;
}

.ie7 .titan-woocommerce.page-content.col-sm-8 {
	width: 750px;
	float: left;
}

.ie7 .woocommerce #content div.product div.images, 
.ie7 .woocommerce div.product div.images, 
.ie7 .woocommerce-page #content div.product div.images, 
.ie7 .woocommerce-page div.product div.images {
	width: 295px;
	left: auto;
}

.ie7 .thumbnails a {
	width: 88px !important;
}

.ie7 .woocommerce #content div.product div.summary,
.ie7 .woocommerce div.product div.summary, 
.ie7 .woocommerce-page #content div.product div.summary, 
.ie7 .woocommerce-page div.product div.summary {
	width: 425px;
	float: left;
}

.ie7 .woocommerce-sidebar {
	width: 330px;
	float: left;
	padding-left: 30px;
	padding-right: 30px;
	float: left;
}

/* Enquire Form */
.ie7 .enquire-link a {
	width: 170px;
}

.ie7 .enquire-link a:hover {
	cursor: pointer;
}

.ie7 #enquire-form ul li {
	width: 440px;
}

/* Commercial / Domestic / Residential */
.ie7 .thumbnail-gallery-wrap {
	width: 262px;
}

.ie7 .gallery-thumbnail a {
	width: 67px;
}

.ie7 .commercial .page-content {
 	width: 847px;
 }

/* Materials Page*/
.ie7 .materials-list {
	margin-left: -15px;
}

.ie7 .materials-item-wrap {
	width: 547px;
}

.ie7 .material-thumbnail {
	margin-left: -15px;
	width: 240px;
}

.ie7 .material-item .no-image {
	width: 239px;
	height: 161px;
}
.ie7 .specification {
	width: 255px;	
}

/* Latest News */
.ie7 .news-thumbnail,
.ie7 .services-thumb {
	width: 247px;
	left: -15px;
}

.ie7 .news-list-content,
.ie7 .services-list-content {
	width: 833px; 
	left: -15px;
}

.ie7 .news-list-content.col-xs-12,
.ie7 .services-list-content.col-xs-12 {
	width: 1125px;
}

.ie7 .latest-news-list .enquire-link a {
	width: 120px;
}
/* Contact Us Page*/
.ie7 .contact-wrapper .contact-form {
	width: 555px;
	float: left;
}

.ie7 .contact-wrapper .contact-form ul li.col-sm-6 {
	width: 262px;
}

.ie7 .contact-wrapper .contact-form ul li input[type="text"] {
	width: 242px;
	height: 18px;
	line-height: 18px;
}

.ie7 .contact-wrapper .contact-form ul li textarea {
	width: 535px;
}

.ie7 .contact-wrapper .contact-info {
	width: 555px;
}

.ie7 .contact-wrapper .contact-data {
	width: 262px;
}
/*Footer Menu*/
.ie7 .copyright-menu-wrapper {
	width: 263px;
}

.ie7 .footer-menu ul li {
	display: inline;
	zoom: 1;
}

.ie7 .titan-badge-wrapper {
	width: 360px;
	left: 490px;
}

/* Pagination */
.ie7 .titan-pagination ul li,
.ie7 .woocommerce-pagination ul li {
	display: inline;
	zoom: 1;
}

/* IE8 Styling */

/*Header Area*/
.ie8 .desktop-info,
.ie8 .logo,
.ie8 .call-us-desktop  {
	width: 390px;
	float: left;
}

.ie8 .shade-form ul li input[type="text"],
.ie8 .shade-form ul li textarea {
	width: 100% !important;
}

.ie8 .shade-form ul li input[type="text"] {
	line-height: 16px;
}

/* Banner Area */

.banner-title-pad {
	width: 1140px;
}

/* Front Page Area */

.ie8 .main-front-page .content-left {
	width: 685px;
}

.ie8 .main-front-page .content-right {
	width: 475px;
	padding-left: 0;
	padding-right: 0;
	position: absolute;
	height: 100%;
	left: 665px;
}

/* Who we are page */
.ie8 .about-us .content-left {
	width: 683px;
}

.ie8 .about-us .content-right {
	width: 475px;
	padding-left: 0;
	padding-right: 0;
	position: absolute;
	height: 100%;
	left: 695px;
}

/* Inner Pages*/
.sub-page .main-sub-page {
	margin-bottom: 20px;
}
/* Products Page */

.ie8 .woocommerce ul.products li.product, 
.ie8 .woocommerce-page ul.products li.product {
	width: 285px;
}

.ie8 .woocommerce ul.products li.product a.view-all, 
.ie8 .woocommerce-page ul.products li.product a.view-all {
	width: 112px;
}

.ie8 .titan-woocommerce.page-content.col-sm-8 {
	width: 780px;
	float: left;
}

.ie8 .woocommerce #content div.product div.images, 
.ie8 .woocommerce div.product div.images, 
.ie8 .woocommerce-page #content div.product div.images, 
.ie8 .woocommerce-page div.product div.images {
	width: 325px;
	left: auto;
}

.ie8 .woocommerce #content div.product div.summary,
.ie8 .woocommerce div.product div.summary, 
.ie8 .woocommerce-page #content div.product div.summary, 
.ie8 .woocommerce-page div.product div.summary {
	width: 455px;
	float: left;
}

.ie8 .woocommerce-sidebar {
	width: 360px;
	float: left;
	padding-left: 30px;
	padding-right: 30px;
	float: left;
}

/* Enquire Form */
.ie8 .enquire-link a {
	width: 185px;
}

.ie8 .enquire-link a:hover {
	cursor: pointer;
}

/* Commercial / Domestic / Residential */
.ie8 .thumbnail-gallery-wrap {
	width: 292px;
}

.ie8 .gallery-thumbnail a {
	width: 97px;
}

.ie8 .commercial .page-content {
 	width: 877px;
}

/* Materials Page*/
.ie8 .materials-item-wrap {
	width: 580px;
}

.ie8 .material-thumbnail,
.ie8 .specification {
	width: 290px;
}

/* Latest News */
.ie8 .news-thumbnail,
.ie8 .services-thumb {
	width: 292px;
}

.ie8 .news-list-content,
.ie8 .services-list-content {
	width: 877px; 
	float: left;
}

/* Contact Us Page */
.ie8 .contact-form,
.ie8 .contact-info {
	width: 585px;
}

.ie8 .contact-wrapper .contact-form ul li.col-sm-6 {
	width: 50%;
}

.ie8 .contact-wrapper .contact-data {
	width: 50%;
} 

.ie8 .contact-wrapper .contact-form ul li input[type="text"] {
	line-height: 14px;
}


/*Footer Menu*/
.ie8 .copyright-menu-wrapper {
	width: 293px;
}

.ie8 .footer-menu ul li {
	display: inline;
	zoom: 1;
}

.ie8 .titan-badge-wrapper {
	width: 390px;
	left: 490px;
}
